/** {
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
}*/

html {
	margin:0;
	padding: 0;
	width:100%;
	height:100%;
	background:url(01.jpg) top center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

body {
	margin:0;
	padding: 0;
	width:1024px;
	height:100%;
	background-color:#fff;
	opacity:0.9;	/*background:url(01.jpg) top center repeat-x;*/
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body:hover {
	margin:0;
	padding: 0;
	width:1024px;
	height:100%;
	background-color:#fff;
	opacity:1;	/*background:url(01.jpg) top center repeat-x;*/
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

html.noScroll {
	overflow:hidden;
}

/*body {
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;    
	-ms-transform-origin: 50% 50%;    
}*/

.debuglabel {
	width:4px;
	height:4px;
	background-color:red;
	position:absolute;
	margin-left:-2px;
	margin-top:-2px;
}